### Property

# Gtk PrintUnixDialog:embed-page-setup

#### Declaration

    property embed-page-setup: gboolean [ read, write ]

#### Description [src]

`TRUE` if the page setup controls are embedded.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_print_unix_dialog_get_embed_page_setup()`
Setter method | `gtk_print_unix_dialog_set_embed_page_setup()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no